/* ======================================================================
 * 
 *  CCCCC          fvconfig.c
 * CC   CC         Author(s): Bill Sherman
 * CC              Created: November 10, 1999
 * CC   CC         Last Modified: November 10, 1999
 *  CCCCC
 * 
 * Non-application that simply does the configuration, prints some info
 *   about it, and exits.
 * 
 * Copyright 2000, Bill Sherman & Friends, All rights reserved
 * With the intent to provide an open-source licence to be named later
 * ====================================================================== */
#include <stdio.h>
#include "freevr.h"


void main (int argc, char* argv[])
{
	vrConfigure(&argc, argv, NULL);

	vrFprintContext(stdout, vrContext, verbose);
	vrFprintConfig(stdout, vrContext->config, brief);
#if 0
	/* the input structure isn't initialized until vrStart() is called */
	vrFprintInput(stdout, vrContext->input, brief);
#endif
}

